/*Telerik RadGrid Web20 Skin*/

/*global*/

.RadGrid_BlueSkin
{
    border:1px solid #d1d1d1;
    background:#fff;
    color:#000000;
}

.RadGrid_BlueSkin,
.RadGrid_BlueSkin .rgMasterTable,
.RadGrid_BlueSkin .rgDetailTable,
.RadGrid_BlueSkin .rgGroupPanel table,
.RadGrid_BlueSkin .rgCommandRow table,
.RadGrid_BlueSkin .rgEditForm table,
.RadGrid_BlueSkin .rgPager table,
.GridToolTip_BlueSkin
{
    font:12px/16px Arial,sans-serif;
}

.RadGrid_BlueSkin .rgMasterTable,
.RadGrid_BlueSkin .rgDetailTable
{
    border-collapse:separate;
}

.RadGrid_BlueSkin .rgRow,
.RadGrid_BlueSkin .rgAltRow,
.RadGrid_BlueSkin .rgHeader,
.RadGrid_BlueSkin .rgResizeCol,
.RadGrid_BlueSkin .rgPager,
.RadGrid_BlueSkin .rgGroupPanel,
.RadGrid_BlueSkin .rgGroupHeader
{
	cursor:default;
}

.RadGrid_BlueSkin input[type="image"]
{
	cursor:pointer;
}

.RadGrid_BlueSkin .rgRow td,
.RadGrid_BlueSkin .rgAltRow td,
.RadGrid_BlueSkin .rgEditRow td,
.RadGrid_BlueSkin .rgFooter td,
.RadGrid_BlueSkin .rgFilterRow td,
.RadGrid_BlueSkin .rgHeader,
.RadGrid_BlueSkin .rgResizeCol,
.RadGrid_BlueSkin .rgGroupHeader td
{
	padding-left:7px;
	padding-right:7px;
}

.RadGrid_BlueSkin .rgClipCells .rgHeader,
.RadGrid_BlueSkin .rgClipCells .rgRow>td,
.RadGrid_BlueSkin .rgClipCells .rgAltRow>td
{
	overflow:hidden;
}

.RadGrid_BlueSkin .rgHeader:first-child,
.RadGrid_BlueSkin th.rgResizeCol:first-child,
.RadGrid_BlueSkin .rgFilterRow>td:first-child,
.RadGrid_BlueSkin .rgRow>td:first-child,
.RadGrid_BlueSkin .rgAltRow>td:first-child
{
	border-left:0;
	padding-left:8px;
}

.RadGrid_BlueSkin .rgAdd,
.RadGrid_BlueSkin .rgRefresh,
.RadGrid_BlueSkin .rgEdit,
.RadGrid_BlueSkin .rgDel,
.RadGrid_BlueSkin .rgFilter,
.RadGrid_BlueSkin .rgPagePrev,
.RadGrid_BlueSkin .rgPageNext,
.RadGrid_BlueSkin .rgPageFirst,
.RadGrid_BlueSkin .rgPageLast,
.RadGrid_BlueSkin .rgExpand,
.RadGrid_BlueSkin .rgCollapse,
.RadGrid_BlueSkin .rgSortAsc,
.RadGrid_BlueSkin .rgSortDesc,
.RadGrid_BlueSkin .rgUpdate,
.RadGrid_BlueSkin .rgCancel,
.RadGrid_BlueSkin .rgUngroup
{
	width:16px;
	height:16px;
	border:0;
	margin:0;
	padding:0;
	background-color:transparent;
	background-image:url('Grid/sprite.gif');
	background-repeat:no-repeat;
	vertical-align:middle;
	font-size:1px;
	cursor:pointer;
}

.RadGrid_BlueSkin .rgGroupItem input,
.RadGrid_BlueSkin .rgCommandRow img,
.RadGrid_BlueSkin .rgHeader input,
.RadGrid_BlueSkin .rgFilterRow img,
.RadGrid_BlueSkin .rgFilterRow input,
.RadGrid_BlueSkin .rgPager img
{
	vertical-align:middle;
}

/*header*/

.RadGrid_BlueSkin .rgHeaderDiv
{
	background:#f9a10b/* 0 -5900px repeat-x url('Grid/sprite.gif');*/
}
.rgTwoLines .rgHeaderDiv
{
	background-position:0 -6200px; 
}

.rgNoScrollImage .rgHeaderDiv
{
	background-image:none;
}

.RadGrid_BlueSkin .rgHeader,
.RadGrid_BlueSkin th.rgResizeCol
{
	border:1px solid;
	border-color:#ffbc6e;
	border-top:0;
	padding-top:4px;
	padding-bottom:4px;
	background:#f9a10b; /*0 -2300px repeat-x #7ab1cf url('Grid/sprite.gif')*/
	text-align:left;
	font-weight:normal;
}

.RadGrid_BlueSkin th.rgSorted
{
	border-color:#d1d1d1;
	background-color:#bad6e6;
	background-position:0 -2600px;
}

.RadGrid_BlueSkin .rgHeader,
.RadGrid_BlueSkin .rgHeader a
{
    color:#fff; font-weight:bold;
    text-decoration:none;
}

.RadGrid_BlueSkin th.rgSorted,
.RadGrid_BlueSkin th.rgSorted a
{
	color:#000;
}

.RadGrid_BlueSkin .rgCheck
{
	height:15px;
	margin:0;
	padding:0;
}

/*rows*/

.RadGrid_BlueSkin .rgRow td,
.RadGrid_BlueSkin .rgAltRow td,
.RadGrid_BlueSkin .rgEditRow td,
.RadGrid_BlueSkin .rgFooter td
{
	border:1px solid;
	border-top:0;
	padding-top:4px;
	padding-bottom:3px;
}
.RadGrid_BlueSkin .rgRow{background:#fff3e7}
.RadGrid_BlueSkin .rgRow td,
.RadGrid_BlueSkin .rgAltRow td
{
	border-color:#d1d1d1;
}

.RadGrid_BlueSkin .rgRow .rgSorted,
.RadGrid_BlueSkin .rgAltRow .rgSorted
{
	border-bottom-color:#cad9e0;
	background-color:#dceef7;
}

.RadGrid_BlueSkin .rgSelectedRow .rgSorted,
.RadGrid_BlueSkin .rgActiveRow .rgSorted,
.RadGrid_BlueSkin .rgHoveredRow .rgSorted,
.RadGrid_BlueSkin .rgEditRow .rgSorted
{
	background-color:transparent;
}

.RadGrid_BlueSkin .rgRow a,
.RadGrid_BlueSkin .rgAltRow a,
.RadGrid_BlueSkin .rgEditRow a,
.RadGrid_BlueSkin .rgFooter a,
.RadGrid_BlueSkin .rgEditForm a
{
	color:#000;
}

.RadGrid_BlueSkin .rgSelectedRow
{
    background:#abddf7;
}
*+html .RadGrid_BlueSkin .rgSelectedRow .rgSorted{background-color:#abddf7}
* html .RadGrid_BlueSkin .rgSelectedRow .rgSorted{background-color:#abddf7}

.RadGrid_BlueSkin .rgActiveRow,
.RadGrid_BlueSkin .rgHoveredRow
{
    background:#dceef7;
}
*+html .RadGrid_BlueSkin .rgActiveRow .rgSorted,
*+html .RadGrid_BlueSkin .rgHoveredRow .rgSorted{background-color:#dceef7}
* html .RadGrid_BlueSkin .rgActiveRow .rgSorted,
* html .RadGrid_BlueSkin .rgHoveredRow .rgSorted{background-color:#dceef7}

.RadGrid_BlueSkin .rgEditRow
{
	background:#f7f7f7;
}
*+html .RadGrid_BlueSkin .rgEditRow .rgSorted{background-color:#f7f7f7}
* html .RadGrid_BlueSkin .rgEditRow .rgSorted{background-color:#f7f7f7}

.RadGrid_BlueSkin .rgSelectedRow td,
.RadGrid_BlueSkin .rgActiveRow td,
.RadGrid_BlueSkin .rgHoveredRow td,
.RadGrid_BlueSkin .rgEditRow td
{
	border-color:#cad9e0 #dceef7;
	/*border-left:0;
	border-right:0; padding:inherit !important
	/*padding-left:8px;
	padding-right:8px;*//*width:auto; _width:auto; .width:auto*/
}

.RadGrid_BlueSkin .rgSelectedRow td,
.RadGrid_BlueSkin .rgSelectedRow td.rgSorted
{
	border-bottom-color:#2384b8;
}

.RadGrid_BlueSkin .rgActiveRow td,
.RadGrid_BlueSkin .rgHoveredRow td,
.RadGrid_BlueSkin .rgActiveRow td.rgSorted,
.RadGrid_BlueSkin .rgHoveredRow td.rgSorted
{
	border-bottom-color:#aad1e6;
}

.RadGrid_BlueSkin .rgEditRow td,
.RadGrid_BlueSkin .rgEditRow td.rgSorted
{
	border-color:#f7f7f7 #f7f7f7 #d1d1d1 #f7f7f7;
}

/*footer*/

.RadGrid_BlueSkin .rgFooterDiv,
.RadGrid_BlueSkin .rgFooter
{
	background:#ffbc6e;
}

.RadGrid_BlueSkin .rgFooter td
{
	border-top-width:1px;
	border-color:#ffbc6e;
}

/*status*/

.RadGrid_BlueSkin .rgPager .rgStatus
{
	width:35px;
	border:1px solid;
	border-color:#d1d1d1 #b2a386 #f7f7f7 #d1d1d1;
	border-left:0;
	padding:3px 0 2px;
}

.RadGrid_BlueSkin .rgStatus div
{
	width:24px;
	height:24px;
	overflow:hidden;
	border:0;
	margin:0 auto;
	padding:0;
	background:transparent center center no-repeat url('Common/loading_small.gif');
	text-indent:-2222px;
}

/*pager*/

.RadGrid_BlueSkin .rgPager
{
	background:#dceef7;
}

.RadGrid_BlueSkin .rgPager td
{
	padding:0;
}

.RadGrid_BlueSkin .rgPager .rgPagerCell
{
	border:1px solid;
	border-color:#d1d1d1;
	border-right:0;
	padding:5px 0 4px;
}

.RadGrid_BlueSkin .rgWrap
{
	float:left;
	padding:0 10px;
	line-height:22px;
	white-space:nowrap;
}

.RadGrid_BlueSkin .rgArrPart1
{
	padding-right:0;
}

.RadGrid_BlueSkin .rgArrPart2
{
	padding-left:0;
}

.RadGrid_BlueSkin .rgInfoPart
{
	float:right;
	color:#616161;
}

.RadGrid_BlueSkin .rgInfoPart strong
{
	font-weight:normal;
	color:#000000;
}

.RadGrid_BlueSkin .rgArrPart1 img,
.RadGrid_BlueSkin .rgArrPart2 img
{
	margin:0 8px;
}

.RadGrid_BlueSkin .rgPageFirst,
.RadGrid_BlueSkin .rgPagePrev,
.RadGrid_BlueSkin .rgPageNext,
.RadGrid_BlueSkin .rgPageLast
{
	width:22px;
	height:22px;
	vertical-align:top;
}

.RadGrid_BlueSkin .NextPrev .rgPageFirst,
.RadGrid_BlueSkin .NextPrev .rgPagePrev,
.RadGrid_BlueSkin .NextPrev .rgPageNext,
.RadGrid_BlueSkin .NextPrev .rgPageLast
{
	vertical-align:middle;
}

.RadGrid_BlueSkin .rgPageFirst
{
	background-position:0 -550px;
}
.RadGrid_BlueSkin .rgPageFirst:hover
{
	background-position:0 -600px;
}
.RadGrid_BlueSkin .rgPagePrev
{
	background-position:0 -700px;
}
.RadGrid_BlueSkin .rgPagePrev:hover
{
	background-position:0 -750px;
}
.RadGrid_BlueSkin .rgPageNext
{
	background-position:0 -850px;
}
.RadGrid_BlueSkin .rgPageNext:hover
{
	background-position:0 -900px;
}
.RadGrid_BlueSkin .rgPageLast
{
	background-position:0 -1000px;
}
.RadGrid_BlueSkin .rgPageLast:hover
{
	background-position:0 -1050px;
}

.RadGrid_BlueSkin .rgPagerButton
{
	height:22px;
	border:1px solid;
	border-color:#001926 #001926 #000000;
	margin:0 14px 0 0;
	padding:0 4px 2px;
	background:#428bb2 repeat-x 0 -1550px url('Grid/sprite.gif');
	color:#f7f7f7;
	font:12px/12px "segoe ui",arial,sans-serif;
	vertical-align:middle;
	cursor:pointer;
}

.RadGrid_BlueSkin .rgNumPart
{
	padding:0;
}

.RadGrid_BlueSkin .NumericPages .rgNumPart
{
	padding:0 10px;
}

.RadGrid_BlueSkin .rgNumPart a:hover,
.RadGrid_BlueSkin .rgNumPart a:hover span,
.RadGrid_BlueSkin .rgNumPart a.rgCurrentPage,
.RadGrid_BlueSkin .rgNumPart a.rgCurrentPage span
{
	background:no-repeat url('Grid/sprite.gif');
}

.RadGrid_BlueSkin .rgNumPart a
{
	float:left;
	line-height:22px;
	margin:0;
	padding:0 5px 0 0;
	color:#000000;
	text-decoration:none;
}

.RadGrid_BlueSkin .rgNumPart span
{
	float:left;
	padding:0 0 0 5px;
}

.RadGrid_BlueSkin .rgNumPart a:hover
{
	background-position:100% -1250px;
	color:#0f5b85;
}

.RadGrid_BlueSkin .rgNumPart a:hover span
{
	background-position:0 -1150px;
	cursor:pointer;
}

.RadGrid_BlueSkin .rgNumPart a.rgCurrentPage,
.RadGrid_BlueSkin .rgNumPart a.rgCurrentPage:hover
{
	background-position:100% -1450px;
	color:#0c1f29;
	cursor:default;
}

.RadGrid_BlueSkin .rgNumPart a.rgCurrentPage span,
.RadGrid_BlueSkin .rgNumPart a.rgCurrentPage:hover span
{
	background-position:0 -1350px;
	cursor:default;
}

.RadGrid_BlueSkin .NextPrevNumericAndAdvanced .rgAdvPart
{
	float:none;
	text-align:center;
}

.RadGrid_BlueSkin .rgPager .RadSlider
{
	float:left;
	margin:0 10px 0 0;
}

.RadGrid_BlueSkin .rgPager .rgPagerLabel,
.RadGrid_BlueSkin .rgPager .RadComboBox,
.RadGrid_BlueSkin .rgPager .RadInput_BlueSkin
{
	margin:0 4px 0 0;
	vertical-align:middle;
}

*+html .RadGrid_BlueSkin .rgPager .RadComboBox{margin-top:-1px;}
* html .RadGrid_BlueSkin .rgPager .RadComboBox{margin-top:-1px;padding:1px 0;}

.RadGrid_BlueSkin .rgPagerTextBox
{
	text-align:center;
}

/*sorting, reordering*/

.RadGrid_BlueSkin .rgHeader .rgSortAsc
{
	background-position:3px -247px;
	height:10px;
}

.RadGrid_BlueSkin .rgHeader .rgSortDesc
{
	background-position:3px -197px;
	height:10px;
}

.RadGrid_BlueSkin .rgSorted .rgSortAsc
{
	background-position:3px -147px;
}

.RadGrid_BlueSkin .rgSorted .rgSortDesc
{
	background-position:3px -97px;
}

.GridReorderTop_BlueSkin,
.GridReorderBottom_BlueSkin
{
	width:9px !important;
	height:9px !important;
	margin-left:-5px;
	background:0 0 no-repeat url('Grid/sprite.gif');
}

.GridReorderBottom_BlueSkin
{
	background-position:0 -50px;
}

/*filtering*/

.RadGrid_BlueSkin .rgFilterRow
{
	background:#4f8eb0;
}

.RadGrid_BlueSkin .rgFilterRow td
{
    padding-top:4px;
    padding-bottom:5px;
    border:1px solid;
    border-top:0;
    border-color:#4f8eb0 #4f8eb0 #3a6e8a;
}

.RadGrid_BlueSkin .rgFilter
{
	width:22px;
	height:22px;
	margin:0 0 0 2px;
	background-position:0 -300px;
}

.RadGrid_BlueSkin .rgFilter:hover
{
	background-position:0 -350px;
}

.RadGrid_BlueSkin .rgFilterActive,
.RadGrid_BlueSkin .rgFilterActive:hover
{
	background-position:0 -400px;
}

.RadGrid_BlueSkin .rgFilterBox
{
	border:1px solid #4b89ab;
	padding:2px 1px 3px;
	font:12px "segoe ui",arial,sans-serif;
	color:#000000;
	vertical-align:middle;
}

/*grouping*/

.RadGrid_BlueSkin .rgGroupPanel
{
	height:24px;
	border:0;
	border-bottom:1px solid #d1d1d1;
	background:#dceef7;
}

.RadGrid_BlueSkin .rgGroupPanel td
{
	border:0;
	padding:3px;
	vertical-align:middle;
}

.RadGrid_BlueSkin .rgGroupPanel td td
{
	padding:0;
}

.RadGrid_BlueSkin .rgGroupPanel .rgSortAsc
{
	background-position:4px -144px;
}

.RadGrid_BlueSkin .rgGroupPanel .rgSortDesc
{
	background-position:4px -94px;
}

.RadGrid_BlueSkin .rgUngroup
{
	background-position:0 -6500px;
}

.RadGrid_BlueSkin .rgGroupItem
{
	border:1px solid #d1d1d1;
	padding:0 2px 1px 3px;
	background:#c0dceb;
	color:#0f5b85;
	line-height:20px;
	font-weight:normal;
	vertical-align:middle;
}

.RadGrid_BlueSkin .rgGroupHeader
{
    background:#81a3b5;
    font-size:1.1em;
    line-height:21px;
	color:#f7f7f7;
}

.RadGrid_BlueSkin .rgGroupHeader td
{
    padding:0 8px;
}

.RadGrid_BlueSkin td.rgGroupCol,
.RadGrid_BlueSkin td.rgExpandCol
{
	background:#81a3b5 none;
	border-color:#81a3b5;
}

.RadGrid_BlueSkin .rgExpand
{
	background-position:5px -496px;
}

.RadGrid_BlueSkin .rgCollapse
{
	background-position:3px -444px;
}

.RadGrid_BlueSkin .rgGroupHeader td p
{
    display:inline;
    margin:0;
    padding:0 10px;
}

.RadGrid_BlueSkin .rgGroupHeader td div div
{
	top:-0.8em;
	padding:0 10px;
}

.RadGrid_BlueSkin .rgGroupHeader td div div div
{
	top:0;
	padding:0;
	border:0;
}

/*editing*/

.RadGrid_BlueSkin .rgEditForm
{
	border-bottom:1px solid #7da3b8;
}

.RadGrid_BlueSkin .rgUpdate
{
	background-position:0 -1800px;
}

.RadGrid_BlueSkin .rgCancel
{
	background-position:2px -1848px;
}

/*hierarchy*/

.RadGrid_BlueSkin .rgDetailTable
{
	border:1px solid #4b89ab;
	border-right:0;
}

/*command row*/

.RadGrid_BlueSkin .rgCommandRow
{
	background:#fff3e7/* 0 -2100px repeat-x url('Grid/sprite.gif')*/;
	color:#000;
}

.RadGrid_BlueSkin .rgCommandCell
{
	border:0;
	padding:3px 7px 4px;
}

.RadGrid_BlueSkin thead .rgCommandCell
{
	border-bottom:1px solid #d1d1d1;
}

.RadGrid_BlueSkin tfoot .rgCommandCell
{
	border-top:1px solid #d1d1d1;
}

.RadGrid_BlueSkin .rgCommandTable,
.RadGrid_BlueSkin .rgCommandTable td
{
	border:0;
	padding:0;
}

.RadGrid_BlueSkin .rgCommandRow a
{
	color:#f7f7f7;
	text-decoration:none;
}

.RadGrid_BlueSkin .rgAdd
{
	margin-right:3px;
	background-position:0 -1650px;
}

.RadGrid_BlueSkin .rgRefresh
{
	margin-right:3px;
	background-position:0 -1600px;
}

.RadGrid_BlueSkin .rgEdit
{
	background-position:0 -1700px;
}

.RadGrid_BlueSkin .rgDel
{
	background-position:0 -1750px;
}

/*multirow select*/

.GridRowSelector_BlueSkin
{
	background:#1272a6;
}

/*row drag n drop*/

.GridItemDropIndicator_BlueSkin
{
    border-top:1px dashed #1272a6;
}

/*tooltip*/

.GridToolTip_BlueSkin
{
	border:1px solid #4b89ab;
	padding:3px;
	background:#dceef7;
	color:#000000;
}

/*rtl*/

.RadGridRTL_BlueSkin .rgHeader,
.RadGridRTL_BlueSkin .rgResizeCol
{
	text-align:right;
}

.RadGridRTL_BlueSkin .rgHeader:first-child,
.RadGridRTL_BlueSkin th.rgResizeCol:first-child,
.RadGridRTL_BlueSkin .rgFilterRow>td:first-child,
.RadGridRTL_BlueSkin .rgRow>td:first-child,
.RadGridRTL_BlueSkin .rgAltRow>td:first-child
{
	border-left:1px solid;
	padding-left:7px;
}

.RadGridRTL_BlueSkin .rgPager .rgStatus
{
	border-right:0;
	border-left-width:1px;
}

.RadGridRTL_BlueSkin .rgWrap
{
	float:right;
}

.RadGridRTL_BlueSkin .rgInfoPart
{
	float:left;
}

.RadGridRTL_BlueSkin .rgNumPart
{
	width:220px;
}

.RadGridRTL_BlueSkin .rgNumPart a
{
	float:right;
}

.RadGridRTL_BlueSkin .rgDetailTable
{
	border-right:1px solid;
	border-left:0;
}


div.RadGrid_BlueSkin {  }
div.RadGrid_BlueSkin .rgCommandRow {  }
div.RadGrid_BlueSkin .rgCommandCell {  }
div.RadGrid_BlueSkin .rgHeader {  }
div.RadGrid_BlueSkin th.rgResizeCol {  }
div.RadGrid_BlueSkin th.rgSorted {  }
div.RadGrid_BlueSkin .rgHeader {  }
div.RadGrid_BlueSkin .rgHeader a {  }
div.RadGrid_BlueSkin th.rgSorted {  }
div.RadGrid_BlueSkin th.rgSorted a {  }
div.RadGrid_BlueSkin .rgFilterRow {  }
div.RadGrid_BlueSkin .rgFilterRow td {  }
div.RadGrid_BlueSkin .rgRow td {  }
div.RadGrid_BlueSkin .rgSelectedRow td {  }
div.RadGrid_BlueSkin .rgActiveRow td {  }
div.RadGrid_BlueSkin .rgHoveredRow td {  }
div.RadGrid_BlueSkin .rgRow {  }
div.RadGrid_BlueSkin tr.rgSelectedRow {  }
div.RadGrid_BlueSkin table .rgActiveRow {  }
div.RadGrid_BlueSkin table tr.rgHoveredRow {  }
div.RadGrid_BlueSkin .rgAltRow td {  }
div.RadGrid_BlueSkin .rgAltRow {  }
div.RadGrid_BlueSkin .rgFooter td {  }
div.RadGrid_BlueSkin .rgFooter {  }
div.RadGrid_BlueSkin .rgPager {  }
div.RadGrid_BlueSkin .rgPager .rgPagerCell {  }
div.RadGrid_BlueSkin .rgGroupHeader {  }
div.RadGrid_BlueSkin .rgGroupHeader td {  }
div.RadGrid_BlueSkin .rgEditForm {  }
div.RadGrid_BlueSkin .rgDetailTable {  }